@charset "utf-8";
/* css-grid-bgm-gr */

.grid-container-hi-ehrb {
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1500px;
	max-width: 92%;
	font-family: Arial, Helvetica, sans-serif;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 350px 200px;
	gap: 15px;
	grid-template-areas:
	"hi-ehrb-item1 hi-ehrb-item1 hi-ehrb-item2"
	"hi-ehrb-item3 hi-ehrb-item4 hi-ehrb-item5"
}
.grid-item-hi-ehrb {
	height: auto;
	background-color: #fff;
	display: flex;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 30px;
	border-radius: 15px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
}
.grid-item-hi-ehrb h3{
	font-size: 110%;
}
.grid-item-hi-ehrb p2{
	font-size: 90%;
	color: #fed923;
}
#hi-ehrb-item1 {
	width: auto;
	grid-area: hi-ehrb-item1;
	text-align: left;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	gap: 10px;
	border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
	border-left: solid #fed923;
	border-bottom: solid #fed923;
}
#hi-ehrb-item2 {
	grid-area: hi-ehrb-item2;
	flex-direction: column;
	text-align: left;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	gap: 10px;
	border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
	border-left: solid #fed923;
	border-bottom: solid #fed923;
	overflow: scroll;
}
#hi-ehrb-item3 {
	grid-area: hi-ehrb-item3;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	gap: 10px;
	border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
	border-left: solid #d21819;
	border-bottom: solid #d21819;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 {
	grid-area: hi-ehrb-item4;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	gap: 10px;
	border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
	border-left: solid #088419;
	border-bottom: solid #088419;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 {
	grid-area: hi-ehrb-item5;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	gap: 10px;
	border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
	border-left: solid #0048a8;
	border-bottom: solid #0048a8;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}

@media only screen and (max-device-width: 1376px) and (orientation: landscape){
.grid-item-hi-ehrb {
	width: auto;
	max-width: calc(90% - 20px);
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
	gap: 30px;
}
#hi-ehrb-item1 {
	width: auto;
	padding-left: 60px;
	padding-right: 60px;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
}
@media only screen and (max-device-width: 1032px) and (orientation: portrait){
.grid-item-hi-ehrb {
	width: auto;
	max-width: calc(90% - 20px);
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
	gap: 30px;
}
#hi-ehrb-item1 {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
}
@media only screen and (max-device-width: 1024px) and (orientation: landscape){
.grid-item-hi-ehrb {
	width: auto;
	max-width: calc(90% - 20px);
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
	gap: 30px;
}
#hi-ehrb-item1 {
	width: auto;
	padding-left: 60px;
	padding-right: 60px;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
}
@media only screen and (max-device-width: 768px) and (orientation: portrait){

.grid-item-hi-ehrb {
	width: auto;
	max-width: calc(90% - 20px);
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
	gap: 30px;
}
#hi-ehrb-item1 {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
}
@media only screen and (max-width: 480px){
.grid-container-hi-ehrb {
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
	grid-template-areas:
    "hi-ehrb-item1" "hi-ehrb-item1" "hi-ehrb-item2"
	"hi-ehrb-item3" "hi-ehrb-item4" "hi-ehrb-item5"
}
#hi-ehrb-item1 {
	margin-bottom: 0;
}
#hi-ehrb-item3 h3{
	font-size: 110%;
	color: #d21819;
}
#hi-ehrb-item3 a:link{
	color: #d21819;
	text-decoration: none;
}
#hi-ehrb-item3 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item4 h3{
	font-size: 110%;
	color: #088419;
}
#hi-ehrb-item4 a:link{
	color: #088419;
	text-decoration: none;
}
#hi-ehrb-item4 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
#hi-ehrb-item5 h3{
	font-size: 110%;
	color: #0048a8;
}
#hi-ehrb-item5 a:link{
	color: #0048a8;
	text-decoration: none;
}
#hi-ehrb-item5 a:hover{
	color: #ddd1b3;
	text-decoration: underline;
}
}